.page-news {

  h1 {
    font: 40px/40px $lato-sb;
    text-align: center;
    margin-bottom: 10px;

    &:before {
      content: '';
      width: 100px;
      height: 5px;
      display: block;
      margin: 40px auto 15px;
      background: $aqua;
    }
  }

  .main {

    &-wrapp {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      grid-gap: 20px;
      margin-top: 30px;
      margin-bottom: 40px;

      @include respond-to(mobile) {
        grid-template-columns: repeat(1, 1fr);
        grid-template-areas: ".";
      }
  
      &_item {
        background: #fff;
        box-shadow: 0 3px 10px -2px rgba(0,0,0,.1);
        text-decoration: none;
        
        &-image {
          width: 100%;
          overflow: hidden;
          position: relative;
          background-position: center;
          background-size: cover;
          background-repeat: no-repeat;

          @include respond-to(mobile) {
            height: 30vh;
          }

          @include respond-to(laptop) {
            height: 264px;
          }

          @include respond-to(desktop) {
            height: 330px;
          }

          &:before {
            content: '';
            width: 100%;
            height: 100%;
            display: block;
            position: absolute;
            top: 0; left: 0;
            @include img-hover;
            z-index: 2;
            opacity: 0;
            @include transition;
          }
        }

        &-text {
          padding: 15px 30px 30px;

          @include respond-to(mobile) {
            padding: 0 10px 10px;
          }

          h2 {
            @include respond-to(mobile) {
              font: 22px/26px $lato-r;
              padding: 19px 10px 0;
            }
    
            @include respond-to(mac) {
              font: 26px/36px $lato-r;
              padding: 19px 10px 0;
            }
          }

          p {

            @include respond-to(mobile) {
              font: 14px/22px $rsl-r;
              padding: 9px 10px 0;
            }
    
            @include respond-to(mac) {
              font: 16px/26px $rsl-r;
              padding: 9px 10px 0;
            }
          }

          span {

            @include respond-to(mobile) {
              color: $gray;
              font: 12px/22px $lato-i;
              padding: 0 10px;
            }
    
            @include respond-to(mac) {
              color: $gray;
              font: 14px/24px $lato-i;
              padding: 0 10px;
            }
          }
        }

        &:hover {

          @include respond-to(mac) {

            .main-wrapp_item-image {
  
              &:before {
                opacity: 1;
              }
            }
  
            h2 {
              color: $aqua;
            }
          }
        }
      }
    }
  }

  .page {

    @include respond-to(mobile) {
      padding: 43px 0 30px;
    }

    @include respond-to(mac) {
      padding: 54px 0 20px;
    }

    h2 {
      color: $black;
      font: 40px/40px $lato-sb;
      text-align: center;

      @include respond-to(mobile) {
        font: 30px/30px $lato-sb;
        margin-bottom: 10px;

        span {
          border-top: 2px solid $aqua;
          padding-top: 5px;
        }
      }

      @include respond-to(mac) {
        margin-bottom: 10px;
      }

      span {
        border-top: 5px solid $aqua;
        padding-top: 5px;
      }
    }

    &-date {
      color: #999;
      font: 20px/20px $lato-sb;
      text-align: center;

      @include respond-to(mobile) {
        font: 14px/14px $lato-sb;
      }
    }

    &-img {
      width: 100%;
      height: 350px;
      overflow: hidden;
      position: relative;
      margin: 40px 0;

      @include respond-to(mobile) {
        height: 200px;
        margin: 20px 0 20px;
      }

      .img {
        max-width: 100%;
        position: relative;
        display: block;
        margin: 0 auto;
        z-index: 2;
      }

      .blur {
        width: 110%;
        height: 110%;
        position: absolute;
        top: -10px; left: -10px;
        z-index: 1;
        @include blur(2px);

        @include respond-to(mobile) {
          display: none;
        }
      }
    }

    &-content {

      h2, h3, h4 {
        color: $blue;
        font: 36px/46px $lato-r;
        text-align: left;
        margin-bottom: 10px;

        @include respond-to(mobile) {
          font: 28px/38px $rsl-r;
        }

        @include respond-to(mac) {
          padding: 0 60px;
        }
      }

      p {
        font: 22px/38px $rsl-l;
        margin-bottom: 30px;

        @include respond-to(mobile) {
          font: 16px/24px $rsl-r;
        }

        @include respond-to(mac) {
          padding: 0 60px;
        }
      }

      a {
        color: $blue;
        text-decoration: none;

        &:hover {
          color: $aqua;
        }
      }

      blockquote {
        font-family: $lato-i;
        margin: 0 80px;
        position: relative;
        margin-bottom: 30px;

        @include respond-to(mobile) {
          margin: 0 30px 30px;
        }

        p {
          font-family: $lato-i;
          margin-bottom: 30px;
        }

        &:before {
          content: '“';
          color: $blue;
          font: 100px/100px $lato-i;
          display: block;
          position: absolute;
          top: -10px; left: 0px;

          @include respond-to(mobile) {
            font: 50px/50px $lato-i;
            top: 0; left: -30px;
          }
        }

        cite {
          display: none;
        }
      }

      ul, ol {

        li {
          font: 20px/30px $rsl-r;
          margin: 0 100px 30px;
          position: relative;

          @include respond-to(mobile) {
            margin: 0 20px 30px
          }

          @include respond-to(mobile) {
            font: 16px/24px $rsl-r;
          }
        }
      }

      ul {

        li {

          &:before {
            content: '//';
            color: $blue;
            font: 16px/16px $lato-b;
            width: 4px;
            height: 4px;
            display: block;
            position: absolute;
            top: 7px; left: -20px;

            @include respond-to(mobile) {
              font: 16px/16px $lato-b;
              top: 5px;
            }
          }
        }
      }

      ol {
        counter-reset: ol-counter;

        li {

          &:before {
            content: counter(ol-counter)'.';
            counter-increment: ol-counter;
            color: $blue;
            text-align: right;
            font: 18px/18px $lato-b;
            width: 4px;
            height: 4px;
            display: block;
            position: absolute;
            top: 7px; left: -20px;

            @include respond-to(mobile) {
              font: 14px/14px $lato-b;
              top: 6px;
            }
          }
        }
      }

      img {
        max-width: 100%;
        display: block;
        margin-bottom: 25px;
      }

      table {
        width: 100%;
        border-spacing: 0;
        margin-bottom: 30px;

        tbody {

          tr {

            td {
              font: 18px/24px $rsl-r;
              padding: 20px;
              text-align: left;
              border-bottom: 1px solid #ccc;
            }

            &:first-child {

              td {
                color: $blue;
                font: 12px/12px $lato-sb;
                text-transform: uppercase;
                padding-bottom: 10px;
                text-align: left;
                border-bottom: 2px solid #ccc;
              }
            }
          }
        }
      }

      .wp {

        &-block {

          &-image {
            margin-bottom: 30px;

            img {
              max-width: 100%;
              display: block;
              margin: 0 auto 15px;
            }

            figcaption {
              color: #999;
              font: 16px/26px $rsl-r;
              text-align: center;
            }
          }
        }
      }
    }
  }

  .paginator {
    margin-bottom: 40px;

    @include respond-to(mobile) {
      margin-bottom: 20px;
    }

    ul {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;

      li {
        margin: 0 10px;

        a, span {
          width: 50px;
          height: 50px;
          color: #999;
          display: flex;
          justify-content: center;
          align-items: center;
          position: relative;
          font: 30px/20px $lato-t;
          text-decoration: none;
          border-radius: 100%;
          border: 1px solid $tr;
        }

        a {

          @include respond-to(mac) {

            &:hover {
              border-color: #ccc;
            }
          }
        }

        span {
          cursor: default;
          color: $blue;
          @include rgba-bg(background, $blue, .1);
        }

        &.prev {

          a {
            border: 0;

            &:before {
              content: $icon-arrow;
              color: #999;
              font: 22px/54px $icon;
              position: absolute;
              top: 0; left: 27px;
              @include transform(rotate(180deg));
              @include transition;
            }

            @include respond-to(mac) {

              &:hover {

                &:before {
                  color: $blue;
                }
              }
            }
          }
        }

        &.next {

          a {
            border: 0;

            &:before {
              content: $icon-arrow;
              color: #999;
              font: 22px/54px $icon;
              position: absolute;
              top: 0; left: 27px;
              @include transition;
            }

            @include respond-to(mac) {

              &:hover {

                &:before {
                  color: $blue;
                }
              }
            }
          }
        }
      }
    }
  }
}
